@charset "utf-8"; 
/* CSS Document SomdNews Responsive Design Layout for Article pages -- March 2013 */


/****** Desktops and large screens ******/
@media (max-width:5000px) and (min-device-width:1025px) {
.containerA {width:648px;}
.RWD980ad {display:none;}
}


/****** ipad landscape:1024px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:landscape) {
.containerA {width:648px;}
.RWD980ad {display:none;}
#artrail {position:absolute; left:680px; top:230px;}
.footer {display:none;}
}


/****** ipad portrait:768px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:portrait) {
.story-extras {width:768px !important;}
#print_content1 {width:600px; float:left;}	
.social_icons  {width:150px; float:right;}
#print_content2 {width:768px !important;}
.art_delicious_text {display:none !important;}
.art_email_text {display:none !important;}
.art_print_text {display:none !important;}
.storyBody {width:768px !important;}
.AdSpacing {float:right;}
#artrail {display:none !important;}
}


/****** small tablet portrait:640px ******/
@media (max-device-width:767px) and (min-device-width:721px) {
.story-extras {width:480px !important; margin-top:-40px !important;}
#print_content2 {width:480px !important;}
.art_delicious_text {display:none !important;}
.art_email_text {display:none !important;}
.art_print_text {display:none !important;}
.storyBody {width:480px !important;}
.AdSpacing {float:right;}
#artrail {display:none !important;}
}


/****** Smartphone ******/
@media (max-device-width:720px) {	
.story-extras {width:320px !important; margin-top:-40px;}
#print_content2 {width:320px !important;}
.art_delicious_text {display:none !important;}
.art_email_text {display:none !important;}
.art_print_text {display:none !important;}
.storyBody {width:320px !important; float:left !important;}
/*#container {font-size:12px !important;}*/
/*#AdSpacing {display:none !important;}*/
.moreNewsBox {display:none !important;} 
.ad-gallery {float:left !important;} 
.AdSpacing {float:right;}
#artrail {display:none !important;}
}
 

/****** Kindle Fire landscape:1024px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:landscape) {
}
 
/****** Kindle Fire portrait:800px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:portrait) {
}